
Redmine - Patch #12042

Traditional Chinese language file (to r10570)

2012-10-09 03:30 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

label_no_issues_in_project

Translations changed:

label_any, label_any_issues_in_project, label_any_issues_not_in_project

BTW, how should i test these translations?

please elaborate on the steps to see these translations, thanks a lot.

best wishes,

shortie

Associated revisions

Revision 10575 - 2012-10-09 13:03 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#12042)

History

#1 - 2012-10-09 03:33 - ChunChang (Nagaharu) Lo

oops, forgot to clear the "Copy attachments" check-box.

please ignore the attachment for "Traditional Chinese language file (to r10556)".

sorry for the inconvenience.

BR/shortie

#2 - 2012-10-09 13:05 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10575, thanks.

Files

zh-TW.yml 48.4 KB 2012-10-04 ChunChang (Nagaharu) Lo

zh-TW.yml 48.5 KB 2012-10-09 ChunChang (Nagaharu) Lo
